uuid: 154680e6-2504-4317-9da7-0555faed4f80
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.localgov_outpost_age_min
    - node.type.localgov_outpost_service
id: node.localgov_outpost_service.localgov_outpost_age_min
field_name: localgov_outpost_age_min
entity_type: node
bundle: localgov_outpost_service
label: 'Minimum age'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
